import React from 'react';
import { Icon, Button, Spin, message, Table, Input, Modal, DatePicker, Upload, Select } from 'antd';
import { beforeUpload, getBase64 } from '../../../tools';
import moment from 'moment';
import ajax from 'jquery/src/ajax/xhr.js';
import $ from 'jquery/src/ajax';

const LocalPolicy = React.createClass({
    getInitialState() {
        return {};
    },
    render() {
        return (
            <div className="admin-content" >
            </div>
        );
    }
});

export default LocalPolicy;